# FTXUI: nested_screen.cpp File Reference

Loading...
Searching...
No Matches
nested_screen.cpp File Reference

Go to the source code of this file.

## Functions

void | Nested (std::string path)
int | main ()

## Function Documentation

## Nested()

void Nested | ( | std::string | path | ) |

Examples
  examples/component/nested_screen.cpp.

Definition at line 15 of file nested_screen.cpp.

## main()

int main | ( |  | ) |

Definition at line 41 of file nested_screen.cpp.